WooCommerce 3.0 is out. Before proceeding with the update, please verify the theme you are using is already compatible.

Okay
  Print

Knowledge Base

To learn more about how to setup our themes and/or their server requirements head to our knowledge base where you can find common articles that will help solve your issues.

Access documentation here: Laborator Themes Documentation

Choose your theme that you have purchased and from there you can view all the articles.